HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

PDC versions for L-N-K-J-A Class server

 
ecorban
Frequent Advisor

PDC versions for L-N-K-J-A Class server



Whewre do i find information about patches to upgrade the PDC firmware for L-N-K-J-A Class servers. I have 30 servers of a various mix that i need to update ? I need to get on the latest and greatest PDC firmware versions.
7 REPLIES 7
twang
Honored Contributor

Re: PDC versions for L-N-K-J-A Class server

Check and download firmware from here:
http://support1.itrc.hp.com/service/patch/search.do?pageContextName=firmware:
Enter
patch type = cpu
keyword = , eg. L1500
Michael Tully
Honored Contributor

Re: PDC versions for L-N-K-J-A Class server


Start here:

http://www2.itrc.hp.com/service/patch/search.do?pageContextName=firmware:

Add 'cpu' to the patch type and select 'browse patch list' then select search.
Anyone for a Mutiny ?
Michael Tully
Honored Contributor

Re: PDC versions for L-N-K-J-A Class server

This is how to check what the level is currently. This will work well if the diagnostics are loaded.

echo "selclass qualifier cpu;info;wait;infolog" | cstm
Anyone for a Mutiny ?
James Murtagh
Honored Contributor

Re: PDC versions for L-N-K-J-A Class server

Hi Eddie,

In addition, for the servers you would start here:

http://www.docs.hp.com/hpux/onlinedocs/2218/System_Firmware_Matrix_3.2.htm

For the J-class workstation you will need to go here:

http://h20004.www2.hp.com/soar_rnotes/bsdmatrix/matrix76202en_US.html

Some of the latest firmware can only be installed bt HP CEs.

Cheers,

James.
ecorban
Frequent Advisor

Re: PDC versions for L-N-K-J-A Class server

thanks for the information. However, for the A-Class I upgraded the PDC firmware to 42.19 via patch PHSS_27384 s700_800 11.00 rp24xx 42.19 firmware patch.

Is there not a equivalent for L/N/J/K class i can install ? I really dont wantto have to use a tape unit to upgrade all of these....

Is there any other way to do this ?

Michael Tully
Honored Contributor

Re: PDC versions for L-N-K-J-A Class server

GSP firmware needs really to be done by a HP CE.

The rest can be done by tape. (I can't speak for J class)
Anyone for a Mutiny ?
Tobias Hartlieb_1
Occasional Advisor

Re: PDC versions for L-N-K-J-A Class server

Hi Eddie,

new server types, i.e. A-, N-, L-class, have the capability to get the FW update via Patch.

For N-class, the latest:
PHSS_26533 (11.0) or PHSS_26534 (11i)

For L1000/L2000:
PHSS_26584 (11.0), PHSS_25685 (11i)

For L1500/L3000:
PHSS_27466 (11.0), PHSS_27467 (11i)

For A400/500:
PHSS_27383 (11.0), PHSS_27384 (11i)

K-class - and presumably also J-class workstations - need definetly the tape. No way in patching! Sure.


Regards.

Tobias